[Mod-fcgid-users] 一个关于权限的问题

2009-10-30 Thread
原来用的是debian的state版本,一切正常,然后今天升级到了unstate Zues:/var/log/apache2# apache2 -v Server version: Apache/2.2.14 (Debian) Server built: Sep 29 2009 19:41:44 Package: libapache2-mod-fcgid State: installed Automatically installed: no Version: 1:2.2-1 Priority: optional Section: httpd Maintainer: Tatsuki

Re: [Mod-fcgid-users] 一个关于权限的问题

2009-10-31 Thread
[Sat Oct 31 20:29:37 2009] [warn] (104)Connection reset by peer: mod_fcgid: read data from fastcgi server error. [Sat Oct 31 20:29:37 2009] [error] [client 127.0.0.1] Premature end of script headers: zpyweb.fcgi 貌似是suexec的问题,一旦加上了suexec就有这问题 怎么解决呢,原来升级前是好的